@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.butt{
    background-color: rgb(100, 149, 237);
    color: #fff;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 40px;
    padding-right: 40px;
    align-items: center;
}
.howtouse{
    background-color: #c0c0c6;
    padding-left: 55px;
    padding-bottom: 40px;
    padding-top: 40px;
    padding-right: 55px;
    border-radius: 20px;
    border: solid 10px #b4b4b4;
    margin-top: 20px;
}
a {
    text-decoration: none;
    color: blue;
}
a:hover{
    text-decoration: underline;
    transition: 100ms;
    color: darkblue;
}